import request from '../../utils/request'

export function queryHospitalizationExpenses(data){
    return request({
        url: '/zyDetailCharge/queryHospitalizationExpenses',
        method: 'post',
        data
    })
}

export function totalModify(data){
    return request({
        url: '/zyDetailCharge/totalModify',
        method: 'post',
        data,
    })
}